@charset "utf-8";
/* CSS Document */

body, html { color:#000;background:#fff;}
body, td, input, textarea, select, button { color: #000; font: 12px Helvetica, Arial, sans-serif; }
body, td { line-height:1.6em; }
html, body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
.clear { font-size: 0px; line-height: 0px; clear: both; }

li { list-style: none; }
p { padding:0 0; }

A:link {color: #000;TEXT-DECORATION: none}
A:visited {COLOR: #000;TEXT-DECORATION: none}
A:hover {COLOR: #05539d;text-decoration: underline;}
A:active {COLOR: #05539d;text-decoration: underline;}

.red:link{color:#cc0000;TEXT-DECORATION: none;}
.red:visited{color:#cc0000;TEXT-DECORATION: none;}
.red:hover{color:#003366;TEXT-DECORATION: underline;}
.red:active{color:#003366;TEXT-DECORATION: underline;}

.grey:link{color:#666;TEXT-DECORATION: none;}
.grey:visited{color:#666;TEXT-DECORATION: none;}
.grey:hover{color:#05539d;TEXT-DECORATION: underline;}
.grey:active{color:#05539d;TEXT-DECORATION: underline;}

.white:link{color:#fff;TEXT-DECORATION: none;}
.white:visited{color:#fff;TEXT-DECORATION: none;}
.white:hover{color:#003366;TEXT-DECORATION: underline;}
.white:active{color:#003366;TEXT-DECORATION: underline;}

.blue:link{color:#427bb5;TEXT-DECORATION: none;}
.blue:visited{color:#427bb5;TEXT-DECORATION: none;}
.blue:hover{color:#666;TEXT-DECORATION: underline;}
.blue:active{color:#666;TEXT-DECORATION: underline;}

a img { border: none; }
em, cite, th { font-style: normal; font-weight: normal; }
input, select, button, textarea { border-width:1px; border-color:#ccc; }
table { empty-cells: show; border-collapse: collapse; }
.top_10 {margin-top:10px;}
.pad5{padding:5px;}
.padleft25{padding-left:25px;}


.topmenu{width:100%;margin:0 auto;height:25px;line-height:25px;background:url(topbj.jpg) repeat-x top left;}
.topcenter{margin:0 auto;width:950px;position:relative;left:auto;right:auto;}
.logo{float:left;width:101px;height:21px;margin-top:2px;padding-left:20px;}
.menu{float:right;width:800px;height:25px;line-height:25px;}


.top{width:944px;margin:0 auto;height:25px;background:url(top_logo.jpg) #fff 3px no-repeat;text-align:right;padding-right:10px;padding-top:5px;padding-right:5px;}
.header {width:950px; height:145px; margin:0 auto;background:url(head.jpg) no-repeat;}
.menulist{width:950px;text-align:center;background:#64001b; padding-top:5px;padding-bottom:5px; margin:0 auto;color:#fff;}

.mid{width:950px;margin:0 auto 10px;}
.left{float:left;width:550px;margin-top:8px;}
.right{float:right;width:385px;margin-top:8px;}

.guide{float:left;width:538px;border:1px solid #e7e7e7;padding:5px;line-height:22px;margin-bottom:10px;color:#393939;}
.foucs_news{float:left;width:538px;border:1px solid #e7e7e7;padding:5px;margin-bottom:10px;}
.foucs_news li{float:left;width:520px;background:url(http://www.china5e.com/templates/china5e/special/325/images/black_row.jpg) no-repeat;padding-left:12px;margin-bottom:5px;}
.foucs_pic{float:left;width:375px;border:1px solid #aaa;padding:3px;height:280px;margin-bottom:10px;}


.cbl{float:left;width:470px;margin:10px 10px 0 0px;_margin:10px 10px 0 5px;}
.cbltitle{float:left;width:930px;padding-left:20px;height:34px;line-height:34px;background:url(http://www.china5e.com/templates/china5e/special/351/images/title.jpg) repeat-x left top;font-weight:bold;font-size:14px;color:#2A3F71;margin-top:10px;}
.cblcontent{float:left;width:438px;padding:0 10px 10px 10px;border:solid #DEDEDE 1px;}

.cblbox{float:left;width:438px;margin-top:15px;}
.cblimg{float:left;width:230px;height:140px;border:solid #000000 1px;margin-right:10px;}
.cblfont{float:left;width:195px;line-height:20px;color:#646464;}
.cblfont p{height:30px;line-height:24px;}
.cbllist{float:left;width:438px;line-height:24px;margin-top:10px;}
.cbllist li{height:24px;}

.ynk{float:left;width:460px;margin-top:10px;margin-left:10px;}

.bigtitle{float:left;width:950px;height:28px;line-height:28px;text-align:center;font-size:18px; font-family:微软雅黑,黑体;color:#9C0000;background:url(http://www.china5e.com/templates/china5e/special/351/images/bigtitle.jpg) no-repeat left top;margin-top:10px;}

.city{float:left;width:948px;border:solid #488DCA 1px;padding-bottom:10px;}
.city li{float:left;width:185px;text-align:center;line-height:22px;height:155px;margin-top:10px;}

.footer{width:949px;margin:0 auto;text-align:center;}